uuid: 62b541d9-e704-4c9c-a6ec-ad9bee52f4f7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.page
  module:
    - metatag
id: node.page.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: page
label: 'Meta tags'
description: 'Custom meta tags for this content.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
